.opacity1 {opacity: 1!important;}

.opacity0 {opacity: 0!important;}

.portfolio-link {color: white;}

.edrea_tm_modalbox .portfolio_popup_details .portfolio_main_title h3{
	font-size: 20px; 
	margin-bottom: 3px;
}

.badge {
    padding: 3px 6px;
    display: inline-block;
    border-radius: 5px;
    color: white;
    font-size: 13px;
    margin-bottom: 15px;
}

.web-design {background-color: #ff9800;}
.ux-design {background-color: #2064ae;}
.video {background-color: #eb4a4c;}
.article {background-color: #4caf50;}

.portfolio-list {list-style-type:none; margin-left: 15px;}

.portfolio-list li i {color: var(--main-color);}

.edrea_tm_button .submit-form{
	text-decoration: none;
	color: #fff;
	display: inline-block;
	background-color: var(--main-color);
	padding: 10px 40px;
	text-align: center;
	border-radius: 50px;
	font-family: "Poppins";
	
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
.edrea_tm_button .submit-form:hover{
	background-color: #fff;
	color: #000;
}
.edrea_tm_button.full .submit-form{display: block;}

.arrow-down{
  width:50px;
  height:30px;
  margin:0 0 0 -30px;
  z-index:1000;
  position:fixed;
  left:50%;
  bottom:0px;
  -webkit-animation: arrow 0.5s 1s infinite ease-out alternate;
  cursor: pointer;
}

.arrow-up{
  width:50px;
  height:30px;
  margin:0 0 5px -55px;
  z-index:1000;
  position:fixed;
  left:50%;
  bottom:0px;
  -webkit-animation: arrow 0.5s 1s infinite ease-out alternate;
  display: none;
  transform: rotate(180deg);
  cursor: pointer;
}

.arrow-down-70 {left:70%;}

.arrow-down:hover{
   -webkit-animation-play-state: paused;
}

.left-arrow{
  position:absolute;
  height:7px;
  width:20px;
  background:white;
  -webkit-transform:rotate(240deg);
  top:10px;
  left:7px;
  -webkit-border-radius:4px;
  -webkit-transform-origin:5px 50%;
  -webkit-animation: leftArrow 0.5s 1s infinite ease-out alternate;
}

.right-arrow{
  position:absolute;
  height:7px;
  width:20px;
  background:white;
  -webkit-transform:rotate(-60deg);
  top:10px;
  left:10px;
  -webkit-border-radius:4px;
  -webkit-transform-origin:5px 50%;
  -webkit-animation: rightArrow 0.5s 1s infinite ease-out alternate;
}




@-webkit-keyframes arrow{
  0% {
    bottom:0px;
  }
  100%{
    bottom:10px;
  }
}


@-webkit-keyframes leftArrow{
  0% {
  }
  100%{
    -webkit-transform:rotate(225deg);
  }
}

@-webkit-keyframes rightArrow{
  0% {
  }
  100%{
    -webkit-transform:rotate(-45deg);
  }
}

@media (max-width: 1040px) {.arrow-down-70 {left:50%;}}

/* Add padding to portfolio boxes on mobile */
@media (max-width: 1040px) {
    .swiper-slide {
        padding: 0 10px;
    }
    
   
}

@media (max-width: 768px) {
    .swiper-slide {
        padding: 25px 50px;
    }
    
  
}

.mobile-only {
    display: none;
}

@media (max-width: 1040px) {
    .mobile-only {
        display: block;
    }
}